{% extends 'base.html.twig' %}

{% block title %}Connexion{% endblock %}

{% block body %}
{% form_theme form 'bootstrap_4_layout.html.twig' %}
{{ form_start(form) }}
{{ form_row(form.email) }}
{{ form_row(form.plainPassword.first) }}
{{ form_row(form.plainPassword.second) }}

<button type="submit">S'inscrire</button>
{{ form_end(form) }}
{% endblock %}